@charset "UTF-8";
/* 
	compile file
*/
/* start the foundation style */
/* RESET */
html, body, div, span, applet, object, iframe,
h2, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* start the base fraimwork styles. Can include base construction - forms/buttins/navigation and other */
/* main fraimwork start here */
.inbox {
  box-sizing: border-box; }

.to-left {
  float: left; }

.to-right {
  float: right; }

.inline {
  display: inline-block;
  *display: inline;
  vertical-align: top;
  zoom: 1; }

.clear, .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden; }

p.center {
  text-align: center; }

/* basic typography */
@font-face {
  font-family: 'Bebas';
  src: url(fonts/bebas.ttf), url(fonts/bebas.otf); }
body {
  font-family: 'Open Sans', sans-serif; }

h1, h2 {
  font-family: 'Bebas', Arial, sans-serif;
  font-size: 42px;
  color: #333;
  line-height: 72px; }

h2 {
  font-family: 'Bebas', Arial, sans-serif; }

h3 {
  font-family: 'Bebas', Arial, sans-serif; }

p {
  font-size: 16px;
  color: #222222;
  font-weight: 400; }

strong {
  font-weight: 800; }

a {
  color: #3497d1;
  text-decoration: none; }

a:hover {
  text-decoration: underline;
  color: #40b0f2; }

/* form style input and other */
form input[type='text'] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  border: 0; }

/* btn styles */
.btn {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  outline: none;
  border: 0;
  color: #fff;
  font-weight: 800;
  border-radius: 5px; }

.btn.medium {
  line-height: 47px;
  width: 150px;
  font-size: 14px; }

.btn.big {
  line-height: 60px;
  width: 240px;
  text-transform: uppercase;
  font-size: 16px; }

.btn.blue {
  background: #44a4dd;
  box-shadow: inset 0 -2px 0 0 #3983ae; }

.btn.blue:hover {
  color: #fff;
  text-decoration: none;
  background: #62bcf1; }

.btn.blue:active {
  color: #fff;
  text-decoration: none;
  background: #3c94c8;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.45); }

.btn.green {
  background: #A4C374;
  box-shadow: inset 0 -2px 0 0 #819B59;
  margin-right: 2px;
  font-size: 0.9em; }

.btn.green:hover {
  color: #fff;
  text-decoration: none;
  background: #BFDA95; }

.btn.green:active {
  color: #fff;
  text-decoration: none;
  background: #BFDA95;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.45); }

.btn.gray {
  background: #AAA;
  box-shadow: inset 0 -2px 0 0 #797979;
  margin-right: 2px;
  font-size: 0.9em; }

.btn.gray:hover {
  color: #fff;
  text-decoration: none;
  background: #929292; }

.btn.gray:active {
  color: #fff;
  text-decoration: none;
  background: #929292;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.45); }

.btn.orange {
  background: #eb660e;
  box-shadow: inset 0 -3px 0 0 #c95509; }

.btn.orange:hover {
  color: #fff;
  text-decoration: none;
  background: #ff8a00;
  box-shadow: inset 0 -3px 0 0 #da7601; }

.btn.orange:active {
  color: #fff;
  text-decoration: none;
  background: #da7601;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.45); }

/* 
	start the project modules like a pages 
*/
.container {
  box-sizing: border-box;
  width: 100%;
  max-width: 980px;
  padding: 0 10px;
  margin: 0 auto; }

section, header, footer {
  width: 100%; }

html, body {
  width: 100%;
  height: 100%; }

.menu-open {
  width: 24px;
  height: 20px;
  background: url(img/menu.png) no-repeat center;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 30px;
  display: none; }

.menu-open.active {
  background: url(img/menu-a.png) no-repeat center; }

.sub-menu {
  display: none;
  position: absolute;
  top: 101px;
  width: 100%; }

.sub-menu a {
  width: 100%;
  line-height: 60px;
  background: #0572b3;
  color: #fff;
  text-decoration: none;
  text-align: center;
  border-bottom: 1px solid #1f81bb;
  text-transform: uppercase; }

.sub-menu .last {
  background: #046198; }

.sub-menu.active {
  display: block; }

/* header */
header {
  z-index: 99999999999;
  top: 0;
  left: 0;
  background: #fff;
  padding: 10px 0 15px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  border-top: 8px solid #0073B7; }

header .logo img {
  width: 168px;
  height: 100px; }

header .contact {
  width: 100%;
  text-align: center; }

header .contact p {
  font-size: 14px;
  line-height: 20px;
  padding-top: 28px; }

header .contact span {
  font-weight: 800;
  font-size: 20px;
  line-height: 30px;
  position: relative;
  left: 10px; }

header .btn {
  margin-top: 35px; }

/* head section */
.head {
  min-height: 400px;
  padding: 40px 0;
  background-size: cover;
  text-align: center; }

.head h1 {
  font-size: 41px;
  line-height: 60px;
  margin-top: 100px;
  margin-bottom: 0;
  font-weight: normal;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35); }

.head p {
  color: #fff;
  font-size: 18px;
  margin-top: 5px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35); }

.head .btn {
  margin-top: 60px; }

.nav-wrapper {
  position: absolute;
  top: 20px;
  max-width: none;
  z-index: 9999; }

.nav-wrapper.fixed {
  position: fixed;
  top: 0; }

nav {
  font-size: 0;
  border: 1px solid #dddddd;
  border-radius: 7px;
  behavior: url(/local/htc/PIE.htc); }

nav a {
  color: #022d8a;
  font-size: 14px;
  line-height: 60px;
  text-align: center;
  padding: 0 25px;
  background: #f6f6f6;
  border-right: 1px solid #dedede;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, white 0%, #ededed 100%);
  background: -webkit-linear-gradient(top, white 0%, #ededed 100%);
  background: linear-gradient(to bottom, white 0%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); }

nav a:hover {
  color: #222;
  text-decoration: none;
  background: #deeaee; }

nav a:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  behavior: url(/local/htc/PIE.htc); }

nav a:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-right: 0;
  behavior: url(/local/htc/PIE.htc); }

/* about*/
.about {
  padding: 20px 0 20px; }

.about h2 {
  text-align: center; }

.about p {
  margin-bottom: 15px;
  line-height: 30px; }

/* promo */
.promo {
  padding: 50px 0 30px 0;
  background: url(img/back2.jpg) no-repeat top center;
  background-size: cover; }

.promo .btn.big {
  width: 270px; }

.promo .to-left {
  width: 480px;
  border-right: 1px solid #70bce9; }

.promo .to-left h2 {
  color: #fff;
  font-size: 39px;
  line-height: 60px;
  margin-bottom: 20px; }

.promo .to-left h2 span {
  font-size: 91px; }

.promo .to-left p {
  font-size: 21px;
  color: #fff; }

.promo .to-right {
  width: 290px;
  text-align: center; }

.promo .to-right P {
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  margin-bottom: 30px; }

.promo .to-right .price {
  font-weight: 800;
  font-size: 77px;
  line-height: 72px;
  margin-bottom: 27px;
  height: 75px; }

/* learn */
.learn {
  padding: 20px 0;
  background: #f4f5f9; }

.learn h2 {
  text-align: center;
  margin-bottom: 20px; }

.learn .container {
  position: relative; }

.learn .to-left {
  position: absolute;
  left: -160px; }

.learn .to-left img {
  width: 550px;
  height: 420px; }

.learn .to-right {
  width: 460px; }

.learn .to-right h2 {
  font-size: 42px;
  line-height: 42px;
  margin: 0;
  margin-bottom: 40px; }

.learn .to-right p {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 30px; }

/* learn-prog */
.learn-prog {
  padding: 30px 0 20px;
  background: url(img/back3.jpg) no-repeat top center;
  background-size: cover; }

.learn-prog h2 {
  font-size: 42px;
  color: #fff;
  text-align: center;
  margin-bottom: 20px; }

.learn-prog .to-left,
.learn-prog .to-right {
  text-align: center;
  width: 430px;
  padding: 220px 45px 45px; }

.learn-prog .to-left h2,
.learn-prog .to-right h2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  line-height: 130%;
  font-size: 18px;
  color: #000;
  font-weight: 800; }

.learn-prog .to-left p,
.learn-prog .to-right p {
  line-height: 30px;
  text-align: left; }

.learn-prog .to-left .price,
.learn-prog .to-right .price {
  line-height: 75px;
  text-align: center;
  font-style: italic; }

.learn-prog .to-left .price span,
.learn-prog .to-right .price span {
  font-weight: 800; }

.learn-prog .zakaz {
  border-top: 10px solid #44a4dd;
  background: white url(img/ico1.png) no-repeat center 30px; }

.learn-prog .postav {
  border-top: 10px solid #9cc43d;
  background: white url(img/ico2.png) no-repeat center 30px; }

/* lectors */
.lectors {
  padding: 20px 0 0 0; }

.lectors h2 {
  text-align: center;
  margin-bottom: 20px; }

.lector {
  width: 250px;
  text-align: center;
  margin: 0px 20px 20px; }

.lector img {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  behavior: url(/local/htc/PIE.htc); }

.lector .logo img {
  width: auto;
  height: auto;
  border-radius: 0;
  behavior: url(/local/htc/PIE.htc); }

.lector p {
  font-size: 14px;
  color: #0f0f0f;
  line-height: 20px;
  margin-top: 10px; }

.lector .info {
  text-align: center;
  font-size: 0.9em;
  margin-bottom: 10px;
  min-height: 70px; }

/* sliders */
.slider-lector {
  padding: 20px 0;
  background: #ebebeb; }

.slider-lector h2 {
  text-align: center;
  margin-bottom: 20px; }

.bx-viewport {
  margin: 0 auto;
  width: 780px !important; }

.bxslider li {
  width: 780px !important; }

.bxslider li .img {
  width: 160px; }

.bxslider li .img img {
  width: 160px;
  height: 160px;
  border-radius: 50%;
  margin-top: 5px; }

.bxslider li .to-right {
  width: 560px; }

.bxslider li .to-right .text {
  font-size: 16px;
  color: #333;
  line-height: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 30px; }

.bxslider li .to-right p {
  color: #8a8a8a;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px; }

.bxslider li .to-right p strong {
  font-size: 16px;
  font-weight: 800;
  color: #0f0f0f; }

/* feedback */
.feedback {
  background: #fff; }

.feedback .bxslider li .to-right {
  width: 560px; }

.feedback .bxslider li .to-right .text {
  font-size: 16px;
  color: #333;
  line-height: 30px;
  padding-bottom: 5px;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 30px; }

.feedback .bxslider li .to-right p {
  font-size: 16px;
  color: #333;
  line-height: 30px; }

/* contact */
.contacts {
  background: #ebebeb;
  height: 670px; }

.contacts .to-left {
  text-align: right;
  width: 50%; }

.contacts .to-left .content {
  text-align: left;
  width: 470px; }

.contacts .to-left .content h2 {
  color: #232323;
  font-size: 60px;
  line-height: 170px; }

.contacts .to-left .content P {
  font-size: 16px;
  color: #222;
  line-height: 30px;
  margin-bottom: 40px; }

.contacts .to-right {
  width: 50%; }

/* footer */
footer {
  padding: 30px 0 20px;
  background: #266f9b;
  color: #fff; }

footer p {
  font-size: 14px;
  line-height: 24px;
  color: #fff; }

footer a {
  margin-top: 10px;
  line-height: 40px;
  text-decoration: none;
  color: #fff; }

footer a img {
  margin-right: 15px; }

footer a:hover {
  text-decoration: underline;
  color: #fff; }

footer .footer-logo {
  background: url("img/logo_small.png") left center no-repeat;
  padding-left: 60px; }

/* to top */
.to-top {
  width: 150px;
  height: 40px;
  background: url(img/to-top.png) no-repeat center;
  cursor: pointer;
  position: fixed;
  bottom: 140px;
  right: 30px;
  z-index: 9999999999;
  display: none; }

/* popup */
.popup-wrap {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999999999999;
  background: url(img/pop.png) repeat; }

.popup-cont {
  width: 800px;
  height: 570px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -400px;
  margin-top: -285px; }

.popup-cont .header {
  background: #45a4de;
  position: relative;
  padding-left: 70px; }

.popup-cont .header h4 {
  color: #fff;
  font-weight: 800;
  font-size: 24px;
  padding: 20px 0;
  display: block;
  line-height: 120%;
  margin: 0 30px 0 0; }

.popup-cont .header .close {
  width: 16px;
  height: 16px;
  background: url(img/close.png) no-repeat center;
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px; }

.popup-cont .content-top table {
  width: 100%; }

.popup-cont .content-top table td {
  box-sizing: border-box;
  padding: 15px 25px;
  font-size: 13px;
  color: #333;
  font-weight: 800;
  text-align: left;
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4; }

.popup-cont .content-top table td:nth-child(1) {
  width: 64px;
  color: #fff; }

.popup-cont .content-top table td:nth-child(2) {
  width: 550px; }

.popup-cont .content-top table td:nth-child(3) {
  border-right: 0px solid #e4e4e4; }

.popup-cont .content {
  height: 350px;
  overflow-y: auto; }

.popup-cont .content table {
  width: 100%; }

.popup-cont .content table td {
  box-sizing: border-box;
  padding: 15px 25px;
  font-size: 13px;
  color: #333;
  text-align: left;
  border-right: 1px solid #e4e4e4; }

.popup-cont .content table td:nth-child(1) {
  width: 60px; }

.popup-cont .content table td:nth-child(2) {
  width: 550px; }

.popup-cont .content table td:nth-child(3) {
  border-right: 0px solid #e4e4e4; }

.popup-cont .content table tr:nth-child(odd) {
  background: #e8e8e8; }

.popup-cont .footer {
  padding: 18px 60px;
  background: #d6d6d6; }

.popup-cont .footer p {
  line-height: 60px; }

/* plus */
.plus {
  border-top: 1px solid #d6e0e6;
  padding: 20px 0 20px; }

.plus h2 {
  text-align: center;
  margin-bottom: 20px; }

.plus .popup-cont {
  height: auto; }

.plus .popup-cont .content {
  font-weight: normal;
  margin: 30px 10px;
  text-align: left;
  height: auto; }

.plus .item-cont {
  text-align: center; }

.plus .item-cont .item {
  width: 250px;
  padding-top: 130px;
  margin: 0 30px 20px;
  position: relative; }

.plus .item-cont .item p {
  font-size: 16px;
  color: #222;
  line-height: 24px; }

.plus .item-cont .item-wrapper {
  background: none;
  position: absolute;
  top: -13px;
  left: 0;
  height: 100%;
  width: inherit; }

.plus .item-cont .item-wrapper:hover {
  background: url(img/round_bg.png) no-repeat center top; }

.plus .item-cont a.child-1 .item {
  background: url(img/1-1.png) no-repeat center top; }

.plus .item-cont a.child-2 .item {
  background: url(img/1-2.png) no-repeat center top; }

.plus .item-cont a.child-3 .item {
  background: url(img/1-3.png) no-repeat center top; }

.plus .item-cont a.child-4 .item {
  background: url(img/1-4.png) no-repeat center top; }

.plus .item-cont a.child-5 .item {
  background: url(img/1-5.png) no-repeat center top; }

.plus .item-cont a.child-6 .item {
  background: url(img/1-6.png) no-repeat center top; }

/* start the cosmetics project styles - this style not crashed layout */
a, .btn {
  transition: all  0.2s ease; }

nav a {
  transition: none; }

nav.fixed {
  position: fixed;
  top: 0; }

/* эффект увеличения */
.image_line {
  height: 160px;
  margin: 30px auto 0 auto;
  text-align: center; }

.image_line .img-wrapper {
  display: inline-block;
  margin: 0 10px; }

.image_line .modal img {
  width: 200px; }

.about .popup-cont {
  height: auto; }

.about .popup-cont .content {
  height: auto; }

.about .popup-cont img {
  margin: 0;
  width: 100%; }

.zoom_img {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 200px;
  height: 140px;
  margin: auto;
  transition: all .3s ease; }

.zoom_img img {
  width: 200px;
  height: 140px; }

.zoom_img:hover {
  transform: scale(1.5);
  -webkit-transform: scale(1.5);
  cursor: pointer; }

.supports {
  border-top: 1px solid #d6e0e6;
  padding: 100px 0 20px; }

.supports h2 {
  text-align: center; }

.supports .support-wrapper {
  text-align: center;
  margin: 100px 0; }

.supports .support-wrapper .support {
  display: inline-block;
  width: 200px;
  margin: 0 30px; }

/* 
	start context styles 
	media and other
*/
/* Large desktop */
/* Large desktop */
@media (max-width: 1200px) {
  .bx-prev {
    left: 0 !important; }

  .bx-next {
    right: 0 !important; } }
@media (max-width: 800px) {
  .menu-open {
    display: block; }

  .popup-cont {
    width: 730px;
    margin-left: -365px;
    margin-top: -285px; }

  .mhide {
    display: none !important; }

  .container {
    padding: 0 40px; }

  .plus {
    background: #eaeaea; }

  .promo .to-left h2 span {
    font-size: 70px; }

  .promo .to-left h2 {
    font-size: 34px; }

  .promo .to-left {
    width: 50%; }

  .learn .to-left {
    position: relative;
    left: 0;
    margin: 0 auto;
    float: none;
    width: 80%; }

  .learn .to-right {
    margin-top: 55px;
    width: 100%; }

  .learn .to-right h2 {
    text-align: center; }

  .learn-prog .to-left, .learn-prog .to-right {
    float: none;
    margin: 0 auto; }

  .learn-prog .zakaz {
    margin-bottom: 55px; }

  .bx-viewport {
    width: 620px !important; }

  .bxslider li {
    width: 620px !important; }

  .bxslider li .to-right {
    width: 440px; }

  .bx-prev {
    left: -30px !important; }

  .bx-next {
    right: -30px !important; }

  .feedback .bxslider li .to-right {
    width: 440px; }

  .lector {
    width: 49%;
    margin: 0 0px 30px; }

  .contacts .to-left {
    text-align: left; }

  .contacts .to-left .content {
    text-align: left;
    width: auto;
    margin-left: 40px; } }
@media (max-width: 645px) {
  .menu-open {
    display: block; }

  header {
    position: absolute; }

  .popup-cont {
    width: 100%;
    margin-left: -50%;
    margin-top: 0;
    top: 0; }

  .popup-cont .header {
    padding-left: 15px; }

  .popup-cont .header h4 {
    font-size: 13px; }

  .popup-cont .content table td:nth-child(1) {
    width: 64px !important; }

  .popup-cont .content-top table td:nth-child(1) {
    width: 64px !important; }

  .popup-cont .content table td:nth-child(2) {
    width: 450px !important; }

  .popup-cont .content-top table td:nth-child(2) {
    width: 450px !important; }

  .head h2 {
    font-size: 50px;
    margin-top: 0; }

  .head {
    min-height: 200px; }

  .mhide {
    display: none !important; }

  .container {
    padding: 0 40px; }

  .plus {
    background: #eaeaea; }

  .plus .item-cont .item {
    width: 210px;
    margin: 0 10px 100px; }

  .promo .to-left h2 span {
    font-size: 70px; }

  .promo .to-left h2 {
    font-size: 34px;
    line-height: 45px; }

  .promo .to-left {
    width: 100%;
    text-align: center;
    border-right: 0;
    margin-bottom: 40px; }

  .promo .to-right {
    width: 100%;
    text-align: center;
    border-right: 0; }

  .promo .to-right .price {
    margin-bottom: 40px; }

  .learn .to-left {
    position: relative;
    left: 0;
    margin: 0 auto;
    float: none;
    width: 80%; }

  .learn .to-left img {
    width: 100%;
    height: auto; }

  .learn .to-right {
    margin-top: 55px;
    width: 100%; }

  .learn .to-right h2 {
    text-align: center; }

  .learn-prog .to-left, .learn-prog .to-right {
    float: none;
    margin: 0 auto; }

  .learn-prog .zakaz {
    margin-bottom: 55px; }

  .bx-viewport {
    width: 495px !important; }

  .bxslider li {
    width: 495px !important; }

  .bxslider li .img {
    width: 100%;
    text-align: center; }

  .bxslider li .img img {
    margin: 0 auto; }

  .slider-lector h2 {
    text-align: center;
    margin-bottom: 50px; }

  .bx-wrapper .bx-controls-direction a {
    top: 19%; }

  .bxslider li .to-right {
    width: 100%;
    text-align: center; }

  .bx-prev {
    left: -30px !important; }

  .bx-next {
    right: -30px !important; }

  .feedback .bxslider li .to-right {
    width: 100%;
    text-align: center; }

  .lector {
    width: 46%;
    margin: 0 8px 30px; }

  .contacts .to-left {
    text-align: left; }

  .contacts .to-left .content {
    text-align: left;
    width: auto;
    margin-left: 40px; }

  .contacts .to-left .content h2 {
    font-size: 44px; }

  footer {
    text-align: center; }

  footer p {
    width: 100%;
    text-align: center; }

  footer a {
    float: none !important; } }
@media (max-width: 550px) {
  .learn-prog .to-left, .learn-prog .to-right {
    width: 100%; }

  .learn-prog .to-left .btn, .learn-prog .to-right .btn {
    width: 100%; }

  .bx-viewport {
    width: 270px !important; }

  .slider-lector .container {
    padding: 0; }

  .bxslider li {
    width: 270px !important; }

  .bxslider li .img {
    width: 100%;
    text-align: center; }

  .bxslider li .img img {
    margin: 0 auto; }

  .slider-lector h2 {
    text-align: center;
    margin-bottom: 50px; }

  .bx-wrapper .bx-controls-direction a {
    top: 13%; }

  .bxslider li .to-right {
    width: 100%;
    text-align: center; }

  .bx-prev {
    left: 0px !important; }

  .bx-next {
    right: 0px !important; }

  .feedback .bxslider li .to-right {
    width: 100%;
    text-align: center; } }
@media (max-width: 500px) {
  .learn-prog .to-left h2, .learn-prog .to-right h2 {
    font-size: 15px; }

  header .contact {
    display: none; }

  header .logo {
    float: none;
    margin: 0 auto;
    width: 127px;
    display: block; }

  .learn-prog .container {
    padding: 0; }

  .lector {
    width: 100%; }

  .contacts {
    height: auto; }

  .contacts .to-left {
    text-align: left;
    width: 100%;
    float: none !important; }

  .contacts .to-right {
    width: 100%;
    float: none !important;
    height: 340px; }

  .contacts .to-right iframe {
    height: 340px !important; }

  .contacts .to-left .content h2 {
    font-size: 44px; }

  footer {
    text-align: center; }

  footer p {
    width: 100%;
    text-align: center; }

  footer a {
    margin-top: 35px;
    float: none !important; }

  footer a img {
    display: block;
    margin: 0 auto; } }
@media (max-width: 321px) {
  .menu-open {
    display: block; }

  .popup-cont {
    width: 100%;
    margin-left: -50%;
    margin-top: 0;
    top: 0; }

  .popup-cont .header {
    padding-left: 15px; }

  .popup-cont .header h4 {
    font-size: 13px; }

  .popup-cont .content table td:nth-child(1),
  .popup-cont .content-top table td:nth-child(1) {
    display: none; }

  .popup-cont .content table td:nth-child(2) {
    width: 205px; }

  .popup-cont .content-top table td:nth-child(2) {
    width: 205px; }

  h2 {
    font-size: 36px; }

  header {
    position: absolute; }

  header .logo {
    float: none;
    margin: 0 auto;
    width: 127px;
    display: block; }

  header .contact {
    display: none; }

  .head h2 {
    font-size: 50px;
    margin-top: 0; }

  .head {
    min-height: 200px; }

  .mhide {
    display: none !important; }

  .container {
    padding: 0 30px; }

  .plus {
    background: #eaeaea; }

  .plus .item-cont .item {
    width: 210px;
    margin: 0 10px 100px; }

  .promo .to-left h2 span {
    font-size: 50px; }

  .promo .to-left h2 {
    font-size: 34px;
    line-height: 45px; }

  .promo .to-right .price {
    font-size: 55px; }

  .promo .to-left {
    width: 100%;
    text-align: center;
    border-right: 0;
    margin-bottom: 40px; }

  .promo .to-right {
    width: 100%;
    text-align: center;
    border-right: 0; }

  .promo .to-right .price {
    margin-bottom: 40px; }

  .learn-prog .container {
    padding: 0; }

  .learn .to-left {
    position: relative;
    left: 0;
    margin: 0 auto;
    float: none;
    width: 80%; }

  .learn .to-left img {
    width: 100%;
    height: auto; }

  .learn .to-right {
    margin-top: 55px;
    width: 100%; }

  .learn .to-right h2 {
    text-align: center; }

  .learn-prog .to-left, .learn-prog .to-right {
    float: none;
    margin: 0 auto;
    width: 100%; }

  .learn-prog .zakaz {
    margin-bottom: 55px; }

  .bx-viewport {
    width: 270px !important; }

  .slider-lector .container {
    padding: 0; }

  .bxslider li {
    width: 270px !important; }

  .bxslider li .img {
    width: 100%;
    text-align: center; }

  .bxslider li .img img {
    margin: 0 auto; }

  .slider-lector h2 {
    text-align: center;
    margin-bottom: 50px; }

  .bx-wrapper .bx-controls-direction a {
    top: 13%; }

  .bxslider li .to-right {
    width: 100%;
    text-align: center; }

  .bx-prev {
    left: 0px !important; }

  .bx-next {
    right: 0px !important; }

  .feedback .bxslider li .to-right {
    width: 100%;
    text-align: center; }

  .lector {
    width: 100%;
    margin: 0 8px 30px; }

  .contacts {
    height: auto; }

  .contacts .to-left {
    text-align: left;
    width: 100%;
    float: none !important; }

  .contacts .to-right {
    width: 100%;
    float: none !important;
    height: 340px; }

  .contacts .to-right iframe {
    height: 340px !important; }

  .contacts .to-left .content h2 {
    font-size: 44px; }

  footer {
    text-align: center; }

  footer p {
    width: 100%;
    text-align: center; }

  footer a {
    float: none !important; } }
.head {
  position: relative;
  overflow: hidden; }

.head .slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; }

.slider .slide {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: cover;
  background-size: cover;
  display: none;
  position: absolute;
  top: 0;
  left: 0; }

.slide.active {
  display: block; }

.slider .slide1 {
  background: url(img/1.jpg); }

.slider .slide2 {
  background: url(img/2.jpg); }

.slider .slide3 {
  background: url(img/3.jpg); }

.slider .slide4 {
  background: url(img/4.jpg); }

.image-content {
  width: 100%;
  max-width: 630px; }

.plus-promo .popup-cont {
  width: 500px;
  height: 310px;
  margin-left: -200px; }
  .plus-promo .popup-cont .header {
    padding-left: 30px; }
.plus-promo form {
  padding: 20px 20px;
  text-align: center; }
  .plus-promo form input {
    border: 1px solid #00AEE3;
    border-radius: 4px;
    display: block;
    font-size: 21px;
    width: 240px;
    padding: 5px 10px;
    margin: 20px auto;
    behavior: url(/local/htc/PIE.htc); }
.plus-promo a.btn {
  margin: 0 0 10px 0; }
.plus-promo a.gray {
  color: #808080; }
.plus-promo .result, .plus-promo .error {
  display: none;
  padding: 40px;
  text-align: center; }
  .plus-promo .result a, .plus-promo .error a {
    margin: 20px 0; }

.popup-cont .content {
  overflow: hidden; }

.modal-1 .popup-cont .content, .modal-2 .popup-cont .content {
  overflow: scroll; }

.plus-register .popup-cont {
  width: 550px;
  height: 410px;
  margin-left: -225px; }
  .plus-register .popup-cont .header {
    padding-left: 30px; }
.plus-register form {
  padding: 20px 20px; }
  .plus-register form .form-line {
    margin: 5px 0;
    display: block;
    clear: both; }
  .plus-register form .form-head {
    margin-bottom: 20px; }
    .plus-register form .form-head h4 {
      font-size: 18px; }
  .plus-register form .form-buttons {
    margin-top: 15px; }
  .plus-register form .form-footer {
    font-size: 0.7em; }
  .plus-register form .center {
    text-align: center; }
  .plus-register form label {
    width: 120px;
    float: left;
    display: block;
    line-height: 38px; }
    .plus-register form label .asterix {
      color: red; }
  .plus-register form .input-wrapper {
    display: block;
    overflow: hidden; }
  .plus-register form input {
    border: 1px solid #00AEE3;
    border-radius: 4px;
    font-size: 21px;
    width: 100%;
    padding: 5px 10px;
    behavior: url(/local/htc/PIE.htc); }
  .plus-register form input.error {
    border-color: red; }
.plus-register a.gray {
  color: #808080; }
.plus-register .result, .plus-register .errors {
  display: none;
  padding: 100px;
  text-align: center; }
  .plus-register .result a, .plus-register .errors a {
    margin: 20px 0; }
